Cisco Adaptive Security Appliance Products CVE-2016-6366 Buffer Overflow Vulnerability

Bugtraq ID: 92521
Class: Boundary Condition Error
CVE: CVE-2016-6366
Remote: Yes
Local: No
Published: Aug 17 2016 12:00AM
Updated: Aug 17 2016 12:00AM
Credit: Cisco
Vulnerable: Cisco PIX Firewalls 0
Cisco Firewall Services Module (FWSM) 0
Cisco FirePOWER 9300 ASA Security Module 0
Cisco ASA Services Module for Cisco Catalyst 6500 Series Switches 0
Cisco ASA 5500-X Series Next-Generation Firewalls 0
Cisco ASA 5500 Series Adaptive Security Appliances 0
Cisco Asa 1000V Cloud Firewall 0
Cisco Adaptive Security Virtual Appliance (ASAv) 0
Cisco Adaptive Security Appliance (ASA) Software 0
Cisco 7600 Series Routers 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus